/* Eventfinder Whitelabel CSS file for Internet Explorer 7 only */

/* Zoom zoom zoom */
#ef-content #ef-content-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary,
#ef-content #ef-content-wrapper #ef-browse-by-region,
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list,
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li,
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events,
#ef-content #ef-content-wrapper .ef-nav-wrapper,
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav,
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li,
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li a,
#ef-content #ef-content-wrapper a.ef-form-button,
#ef-content #ef-content-wrapper .ef-status-link,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours h3,
#ef-content #ef-content-wrapper .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-active,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-inactive,
#ef-content #ef-content-wrapper .ef-detail-status,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper .ef-module,
#ef-content #ef-content-wrapper h2.ef-section-title,
#ef-content #ef-content-wrapper #ef-week-highlights-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul li,
#ef-content #ef-week-highlights .ef-content-list,
#ef-content #ef-week-highlights .ef-content-list li,
#ef-content #ef-week-highlights .ef-content-list li h3,
#ef-content #ef-week-highlights .ef-content-list li h3 a,
.ef-highlight-detail,
html body #ef-content #ef-content-head #ef-search #ef-search-input,
html body #ef-content #ef-content-head #ef-search #ef-search-submit,
html body #ef-content #ef-most-popular #ef-most-popular-list li,
html body #ef-content #ef-most-popular #ef-most-popular-list li .ef-number,
html body #ef-content #ef-most-popular #ef-most-popular-list li .ef-detail,
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-divider .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3,
#ef-content .ef-content-list li, #ef-content .ef-content-list-thumb li,
html body #ef-content #ef-content-wrapper .ef-section-title a.ef-rss,
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-pagination,
html body #ef-content #ef-content-wrapper #ef-content-primary #ef-map-large,
#eventMarkerDescription {
  zoom:1;
}
/* Find Events pages */
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-row ul li a {
  top:3px;
  position:relative;
}
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter li a {
  top:2px;
  position:relative;
}
/* Home page */
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-divider .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-heading,
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-divider .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-location {
  padding-left:0;
}
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li {
  width:24%;
}

/* Search page */

#ef-content .ef-content-list-alt .ef-list-item .ef-detail1,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-thumb,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-thumb,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-heading,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-heading {
  display:block;
  float:left;
  position:relative;
}